{- Workspace.hs implements the graphical workspace of Sifflet -}

module Graphics.UI.Sifflet
    (
     module Graphics.UI.Sifflet.Frame
    , module Graphics.UI.Sifflet.LittleGtk
    , module Graphics.UI.Sifflet.RPanel
    , module Graphics.UI.Sifflet.Types
    , module Graphics.UI.Sifflet.Callback
    , module Graphics.UI.Sifflet.Canvas
    , module Graphics.UI.Sifflet.Tool
    , module Graphics.UI.Sifflet.Workspace
    , module Graphics.UI.Sifflet.GtkForeign
    , module Graphics.UI.Sifflet.GtkUtil
    , module Graphics.UI.Sifflet.Window
    )

where

import Graphics.UI.Sifflet.Callback
import Graphics.UI.Sifflet.Canvas
import Graphics.UI.Sifflet.Frame
import Graphics.UI.Sifflet.Tool
import Graphics.UI.Sifflet.Workspace
import Graphics.UI.Sifflet.GtkForeign
import Graphics.UI.Sifflet.GtkUtil
import Graphics.UI.Sifflet.LittleGtk
import Graphics.UI.Sifflet.RPanel
import Graphics.UI.Sifflet.Types
import Graphics.UI.Sifflet.Window
